SMASCII(1)

NAME
smascii - smascii

SYNOPSIS
smascii smaky_file converted_file [--unix]

DESCRIPTION
Tool to convert Smaky text file to Extended ASCII (ISO-8859-1).

smaky_file
    the smaky text file

converted_file
    the file converted

--unix
    the Carriage Return (Old Mac) will be converted to Line Feed (unix)

BUGS

Please, report bugs to <mathieu@schroetersa.ch>.

AUTHOR

This manpage was written for Debian, starting with a help2man output, by Didier Raboud <didier@raboud.com>, on the 4. March 2010.